html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{}
ol,ul{list-style:none}
blockquote,q{quotes:none}
html,body{text-align:left;font-size:15px; font-family:Arial,Verdana,Helvetica,sans-serif}
body{background:#fff}
textarea:focus,input:focus{outline:none}


.backYellow{background:#ffb300}
.backGreen{background:#00A900}
.backDarkGrey{background:#BEBEBE}

.fontLBordo{
	color:#DA4D6B
}
.fontGreen{color:#25441A}
.fontGreenLight{color:#367723}

.fontRed{color:#FF0000}
.fontLightGrey{color:#B7B7B7}
.fontGrey{color:#7d7d7d}
.fontBlue{color:#6AB5D5}
.fontDarkBlue{color:#25395C}
.fontDarkWhite{color:#fff}
.fontWhite{color:#fff}
.fontPink{color:#F00000}
.fontBlack{color:#000}
.fontRed{color:#EE191E}
.fontLeft{text-align:left}
.fontCenter{text-align:center}
.fontRight{text-align:right}
.fontWeightBold{font-weight:bold}
.fontWeightNormal{font-weight:normal}
.fontItalic{font-style:italic}
.w80{width:80%;margin:0px auto}
.w90{width:90%;margin:0px auto}
.uppercase{text-transform:uppercase}
.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f15{font-size:15px}
.f16{font-size:16px}
.f17{font-size:17px}
.f18{font-size:18px}
.f19{font-size:19px}
.f20{font-size:20px}
.f21{font-size:21px}
.f22{font-size:22px}
.f23{font-size:23px}
.f24{font-size:24px}
.f25{font-size:25px}
.f26{font-size:26px}
.f27{font-size:27px}
.f29{font-size:29px}
.f30{font-size:30px}
.f32{font-size:32px}
.f33{font-size:33px}
.f34{font-size:34px}
.f35{font-size:35px}
.f38{font-size:35px}
.f40{font-size:40px}
.f44{font-size:44px}
.f45{font-size:45px}
.f55{font-size:55px}
.f50{font-size:50px}
.f60{font-size:60px}
.lewo{float:left}
.prawo{float:right}
.doprawej{text-align: right;}
.underline{
	text-decoration:underline!important
}
.no-underline{
	text-decoration:none
}
.content{
	width:100%;
	max-width:965px;
	margin:0px auto;
	position:relative
}
.logo{
	display:block;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-75px;
	width:150px;
	height:144px
}
.order-now{
	background: url("../images/order_btn.png") no-repeat top left;
	width: 223px;
	height: 55px;
	color:transparent;
	display:block;
}
.order-now:hover{
	opacity:0.9
}
.order-now img{
	margin:0 0 0 14%
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:none;text-indent:100%;background:url(../images/ui.totop.png) no-repeat left top}
#toTopHover{background:url(../images/ui.totop.png) no-repeat left -51px;width:51px;height:51px;display:block;overflow:hidden;float:left;opacity:0;-moz-opacity:0;filter:alpha(opacity=0)}
#toTop:active,#toTop:focus{outline:none}
.left{
	float:left
}
.right{
	float:right
}
p   {
	margin:1% 0 1% 0;
	}
.cln{
		clear:both
	}

/*home*/
#box-1{
	width:100%;
	background:url(../images/top.jpg) top center no-repeat;
	height:703px;
}
#box-1 .content .desc{
	position:absolute;
	top:100px;
	left:6px;
	width: 50%;
}
#box-1 .content .desc h1{
	background: url("../images/title_top.png") no-repeat top left;
	height: 139px;
	color:#fff;
	font-size:3em;
	font-weight:700;
	text-transform: uppercase;
	line-height: 100%;
	display: block;
	color:transparent;
}
#box-1 .content .desc h1 span{font-size:14px; color:transparent; line-height: 12px; font-style: italic;}

#box-1 .content .desc h2{
	
	font-size:2.em;
	font-weight:400;
	color:#fff;
	line-height:1em
}

#box-1 .content .desc h3{
	background: url("../images/title2_top.png") no-repeat top left; height: 22px;
	color:transparent;
	margin-top:10px;
}
#box-1 .content .desc span{
	color:#FFF;
	font-size:0.9em;
	font-weight:normal; 
	width: 80%;
	display:block;
}

#box-1 .content .desc ul{color:#fff; list-style: none; margin:10px 0px 30px 0;}
#box-1 .content .desc ul li{padding:9px 0 2px 40px; background: url("../images/top_arrow.png") 0 5px no-repeat; min-height:20px; }

#box-2{
	width:100%;
	
}
#box-2 .content header{
	text-align:center;
	color:#fff;
}
#box-2 .content header span.subtitle{
	font-size:1.3em;
	font-weight:300
}
#box-2 .content header span.f55.title{
	font-weight:600
}

#box-2 .desc{
	margin:3% 0 0 0;
	//line-height:
}
#box-2 .desc figure{
	text-align:center
}

#box-3 .content header{
	text-align:center;
	color:#fff;
}
#box-3 .content header span.title{
	font-weight:normal;
	background:url(../images/title2.jpg) top center no-repeat;
	display:block;
	height: 57px;
	color:transparent;
}
#box-3 .desc{
	margin:1% 0 0 0;
	line-height:1.4em;
}
#box-3 .kol4{width: 25%; }
#box-3 .kol4 h4{font-size:16px; padding-bottom: 5px;}
#box-3 .box1{background:url(../images/box1.jpg) top center no-repeat; height:200px; padding:206px 20px 10px 20px; text-align: center; color:#fff; font-size:12px; line-height:14px;}
#box-3 .box2{background:url(../images/box2.jpg) top center no-repeat; height:200px; padding:206px 20px 10px 20px; text-align: center; color:#fff; font-size:12px; line-height:18px;}
#box-3 .box3{background:url(../images/box3.jpg) top center no-repeat; height:200px; padding:206px 20px 10px 20px; text-align: center; color:#fff; font-size:12px; line-height:16px;}
#box-3 .box4{background:url(../images/box4.jpg) top center no-repeat; height:200px; padding:206px 20px 10px 20px; text-align: center; color:#fff; font-size:12px; line-height:18px;}

#box-4{
	width:100%;
	background:url(../images/couple_box.jpg) top center no-repeat;
	min-height:338px;
}

#box-4 .desc{
	color:#fff;
	padding-top:190px;
	width: 89%;
	margin:0 auto;
}
#box-4 .desc .kol2{
	width: 35%;
	font-size:13px;
}

#box-4 .desc .marginright{
	margin-right:247px;
}

#box-4 .desc .marginleft{
	padding-top:30px;
}

#box-5{
	width:100%;
	background:url(../images/green_box.jpg) top center no-repeat;
	min-height:557px;
}
#box-5 .content header{
	color:#fff;
	font-weight: 600;
	padding-top:30px;
	text-transform: uppercase;
}
#box-5 .content header span.subtitle{
	color:#7EBCA3;
	text-transform: none;
	font-size:16px;
}

#box-5 .desc{
	margin:3% 0 0 0;
	line-height:1.4em;
	font-size:0.9em;
	width: 70%;
	color:#fff;
}
#box-5 .desc img{
	float:right;
	padding:0 0 0 3%
}

#box-5 .desc .order-now{
	background: url("../images/order_btn_yellow.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: rgba(0, 0, 0, 0);
    display: block;
    height: 70px;
    width: 283px;
}
#box-5a .desc .order-now{
	background: #EE191E;
    color: #fff;
    display: inline-block;
    padding:10px;
    height: auto;
   font-size:1.4em;
   text-decoration: none;
}
#box-5a .desc h3{background: url("../images/sekret_title.jpg") no-repeat top left; color:transparent;
	display:block;
	height: 68px;
}
#box-6 .desc{
	margin: 2.6% 0 0 1.5%;
	line-height:1.4em;
	font-size:1.1em;
	width:90%;
	text-align: center;
}

#box-6 .order-now {
    bottom: 40px;
    left: 50%;
    margin-left: 230px;
    position: absolute;
}

#box-7{
	width:100%;
	background:#fff url(../images/jakdziala.jpg) top center no-repeat;
	min-height:681px
}

#box-7 ul{
	color:#fff;
	list-style-type:none;
	top:164px;
	position:absolute;
	-webkit-padding-start: 0px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	width: 412px;
}
#box-7 ul li{
	margin: 5px 0 0px 82px;
	font-size:12px;
	height:100px
}


#box-8{
	width:100%;
}
#box-8 .content header{
	color:#fff;
	font-weight: 600;
	padding-top:30px;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: -2px;
}
#box-8 .content header span.subtitle{
	color:#8C8C8C;
	text-transform: none;
	letter-spacing: 0px;
}

#box-8 .desc{
	margin:3% 0 0 0;
	line-height:1.4em;
	font-size:0.9em;
	color:#000;
}

#box-8 .desc .kol2{width: 50%;}
#box-8 .desc .kol2 img{padding-right: 10px;}
#box-8 .desc .kol2 h3{color:#8C8C8C; padding: 10px 0 10px 0;}
#box-8 .desc .kol2 p span{color:#8C8C8C;}
#box-8 .desc .kol2 em{color:#8C8C8C;}


#box-9{
	width:100%;
	background:#fff url(../images/footer_box.jpg) top center no-repeat;
	min-height:389px;
	color:#fff;
	position: relative;
}
#box-9 .kol2{width: 40%; margin-left:305px;}
#box-9 .content header span.subtitle{
	
	letter-spacing: 0px;
}
#box-9 .content header span.title{
	text-transform: uppercase;
	letter-spacing: -2px;
}

#box-9 .order-now{position:absolute; left:50%; margin-left:230px; bottom: 54px;}

footer{
	//border-top:3px solid #D9D9D9;
	margin:2% 0 0 0;
	padding:3% 0 1% 0
}
footer .right.col-2{
	padding:1%;
	color:#D9D9D9;
	font-size:12px
}
footer a{
	color:#D9D9D9;
	text-decoration:none;
	font-size:12px
}
footer  a:hover{
	text-decoration:underline
}
/*home*/
/*order*/

#orderPage #box-2 {
width: 100%;
background:url(../images/purchase_1_02.jpg) top center no-repeat;
	min-height:809px;
}
#orderPage #box-2 .desc{margin:0;}
#orderPage #box-2 .cols {padding-top:30px;}

#orderPage #box-2 .cols .left{
	width:60%;
}



#orderPage #box-2 .cols .leftform{
	width:46%;
	float:left;
}
#orderPage #box-2 .cols .rightform{
	width:54%;
	float:right;
}
#orderPage .package-desc{
	
}
#orderPage .package-desc .inner{
	padding:0% 2% 2% 0%;
	padding-top:55px;
}
#orderPage .package-desc .inner .select-package,#orderPage #select-payment-method .select-package{
	font-family: 'Lobster Two', cursive;
	color:#FEEF70;
	font-style:italic;
	text-shadow: #000 2px 2px 5px;
	letter-spacing: -1px;
}
#orderPage .package-desc .inner .low-cholesterol{
	font-family:'Roboto', sans-serif;
	color:#fff;
	text-shadow: #000 2px 2px 5px;
	line-height: 20px;
	letter-spacing: -1px;
	}
.exitOfferForm #select-payment-method{
	padding-top:60px;
}

span.select-payment{
	color: #874620;
    font-family: 'Roboto',sans-serif;
    letter-spacing: -1px;
    line-height: 20px;

    text-transform: uppercase;
}
#select-payment-method ul.packedOrder li{}
#orderPage .orderpack .information{
	background:url('../images/zestawy_bg.png') no-repeat;
	background-position: 0 0px;
	min-height:147px;
	max-width:616px;
}
#orderPage .orderpack .information.active{
	background:url('../images/zestawy_bg.png') no-repeat;
	background-position: 0 -147px;
	min-height:147px;
	max-width:616px;
	
}
#orderPage .orderpack .information:hover{
	background:url('../images/zestawy_bg.png') no-repeat;
	background-position: 0 -147px;
	min-height:147px;
	max-width:616px;
}
#orderPage .orderpack .packedOrder,#orderPage #select-payment-method .packedOrder,.orderform ul{
	list-style-type:none;
	-webkit-padding-start: 0px;
	padding-top:20px;
}
.orderform ul {
display: block;
width: 90%;
margin: 0px auto;
}
.orderform ul label{
color:#000;
width:35%;
float:left;
text-align:right;
font-weight: bold;
padding:7px 10px 0 0px;
font-size: 12px;
}
.orderform ul input,.orderform ul select{
width:56%;
margin:5px 0 5px 0;
padding:5px 0 5px 5px;
font-size:14px;
line-height:1em;
border:solid 1px #ccc;
}
.orderform ul select{
width:59%;

}
.orderform h2{
	color: #fff;
	text-align:center;
	font-size: 22px;
	text-shadow:#000 2px 2px 5px;
	text-transform: uppercase;
}
#orderPage .right .orderform li{
	margin:2% 0 2% 0
}
.bottle{
	position: absolute;
	right: -125px;
	bottom: -45px;
	z-index:100
}
#orderPage .orderNow{
	position:relative;
	display:block;
	//width:87%;
	margin:0px auto;background: #ff7677; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNzY3NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNTAzMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #FECA40 0%, #B78A15 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FECA40), color-stop(100%,#B78A15)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #FECA40 0%,#B78A15 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #FECA40 0%,#B78A15 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #FECA40 0%,#B78A15 100%); /* IE10+ */
background: linear-gradient(to bottom,  #FECA40 0%,#B78A15 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FECA40', endColorstr='#B78A15',GradientType=0 ); /* IE6-8 */
border-radius:5px;
color:#fff;

font-size: 24px;
font-weight: bold;
text-transform: uppercase;
text-align:center!important;
text-decoration:underline;
padding:20px;
-moz-box-shadow: 0 0 5px #000;
-webkit-box-shadow: 0 0 5px#000;
box-shadow: 0 0 5px #000;
-moz-text-shadow: 0 0 5px #000;
-webkit-text-shadow: 0 0 5px#000;
text-shadow: 0 0 5px #000;
border: 1px solid #FECA40;
cursor:pointer;
}

#orderPage .orderpack .packedOrder li,.packedOrder li{
	cursor:pointer;
	margin: 20px 0;
	position:relative
}
#orderPage ul.packedOrder .radio{position:relative;width:33px;height:41px;display:block;clear:left;margin:auto auto}

ul.packedOrder .checkbox{position:relative;width:33px;height:41px;display:block;clear:left;margin:auto auto}

.processing .input{
	line-height:1em;
	color:#999999;
	font-size:12px;
	width:75%;
	margin: 0 0 0 3%
}
.information{
	position:relative;
}
div.select {
position: absolute;
left: 4.3%;
top: 37%
}
#orderPage #select-payment-method .packedOrder .information{
	background:url('../images/platnosci_bg.png') no-repeat;
	min-height:147px;
	max-width:509px;
	background-position: 0 0;
}
#orderPage #select-payment-method .packedOrder .information.active{
	background:url('../images/platnosci_bg.png') no-repeat;
background-position: 0 -147px;
	min-height:147px;
	max-width:509px;
	
}
#orderPage #select-payment-method .packedOrder .information:hover{
	background:url('../images/platnosci_bg.png') no-repeat;
	min-height:147px;
	max-width:509px;
	background-position: 0 -147px;
}
#orderPage #select-payment-method .packedOrder .information .info{
	width:80%;
	padding-left:90px;
	line-height:1.2em;
	padding-top:20px;
}
#orderPage #select-payment-method .packedOrder .information .info h3{
	color: #4C9B32;
}
#orderPage #select-payment-method .packedOrder .information .info h3{
	color: #8A4621;
}
#orderPage #select-payment-method .packedOrder .information div.select {
position: absolute;
left: 4.9%;
top: 37%;
}
.boxinfo {width: 92%; margin:-5px auto;}
.boxinfo li.s1 {
    background: url("../images/icon1.png") no-repeat scroll left 10px rgba(0, 0, 0, 0);
}
.boxinfo li.s2 {
    background: url("../images/icon3.png") no-repeat scroll left 10px rgba(0, 0, 0, 0);
}
.boxinfo li.s3 {
    background: url("../images/icon5.png") no-repeat scroll left 10px rgba(0, 0, 0, 0);
}
.boxinfo li.s4 {
    background: url("../images/icon2.png") no-repeat scroll left 10px rgba(0, 0, 0, 0);
}
.boxinfo li.s5 {
    background: url("../images/icon4.png") no-repeat scroll left 10px rgba(0, 0, 0, 0);
}
.boxinfo li.s6 {
    background: url("../images/icon6.png") no-repeat scroll left 10px rgba(0, 0, 0, 0);
}
.boxinfo li.s7 {
    background: url("../images/icon7.png") no-repeat scroll left 10px rgba(0, 0, 0, 0);
}
.boxinfo li {
    padding-bottom: 5px;
    padding-left: 40px;
}
.exitOfferForm .boxinfo li h4 {
    color: #4C9B32;
    font-size: 1.1em;
    padding-bottom: 0px;
}
.exitOfferForm .boxinfo li p{font-size:12px; margin:0; color:#000;}
.boxinfo li h4 {
    color: #fff;
    font-size: 1.0em;
    padding-bottom: 0px;
}
.boxinfo li p{font-size:11px; color:#fedf4d; line-height: 14px; margin:0;}



#orderPage .packedOrder .information .cols.packages{
	
	padding:0px !important;
}
#orderPage .packedOrder .information .cols.packages .images{
	padding:30px 20px 0 90px;
}

.prices {
	position:34px 0 0 50px;
}
.title-prices {
	font-family: 'Roboto', sans-serif;
	font-size:1.1em;
	font-weight:700;
	padding-top:10px;
	padding-bottom: 15px;
	color:#4C9B32;
	text-transform: uppercase;
	line-height: 1;
}
.gratis{color:#D96220; font-size:1.3em;}
.title-prices .buy{
	color:#874620;
	font-family: 'Roboto', sans-serif;
	font-size: 1.3em;
	line-height: 1;
}
.red-line{
	position:absolute;
	left: 375px;
	top: 48px;
}
.supercena{position:absolute; top:-10px; left:60px;}
h3.price-val{
	font-size:55px;
	color:#499C30;
	padding-right: 20px;
	font-style:normal;
}
h3.price-val span{font-size:26px; font-weight: normal; font-style: italic;}
#orderPage .information .cols.prices-desc{color:#8A4621;}

#orderPage .information .cols.prices-desc{
	border-left:3px solid #D7D7D7;
	padding:0 0 0 4% !important;
	font-size:0.8em;
	line-height: 1.45em;
}

#start .cols.packages{
	
}
#orderPage #box-2 .cols .right{
	width:40%;
	padding-top:92px;
	background:url('../images/form_bg.png') center 10px no-repeat;
}
.exitOfferIndex #box-2 .cols .right{
	width:36% !important;
	padding-top:140px !important;
	background:url('../images/form_bg_prom.png') center 20px no-repeat !important;
}
.exitOfferIndex .orderform ul{width: 85%; padding-top:0px;}
.exitOfferIndex .orderform ul label{color:#fff;}

.exitOfferIndex .orderform ul input, .exitOfferIndex .orderform ul select{margin:0px;}

.exitOfferIndex #box-2 .cols .left{width: 64%;}

#orderPage .orderform{
	padding:0 6%;
	position:relative;
}

.health{
	margin:0px 0 0 20px;
	font-style: normal;
	font-weight:600;
	display:block;	
	text-shadow: rgb(46, 46, 46) 0px 4px 5px;
}
.weeks-4{
	margin:10px 0 0 20px;
	font-size:38px;
	font-style: italic;
	font-weight:600;
	display:block;
	text-shadow: rgb(46, 46, 46) 0px 4px 5px;
}
#orderPage .inputdesc{
	color:#D39913;
	font-size:12px;
	line-height:1em;
	float: right;
	margin: 0 6% 0 0px;
	width: 56%;
	cursor:pointer
}
div.error{
	color: #E80052;
    font-size: 12px;
    font-weight: 700;
    text-align: right;
    padding-right:15px;
}
.exitOfferIndex div.error{display:none;}
input.error{
	border:1px dashed red;
	background: #fff;
}
footer#form{
	width:100%;
	
	border-top:none;
	padding: 0% 0 0 0
}
footer#form .right.col-2{
	padding:1%;
	color:#D9D9D9;
	font-size:12px
}
footer#form .right.col-2 a{
	color:#D9D9D9;
	text-decoration:none;
	font-size:12px
}
footer#form .right.col-2 a:hover{
	text-decoration:underline
}
footer#form .cols{
	margin-top:0
}
#orderPage #guarranty-info .cols .left{
width: 100%;
margin-top: 0px;
font-size:0.9em;
line-height:1.2em
}
#orderPage #guarranty-info .cols .left h4{
font-size:1.2em;
color:#4C9B30;
padding-bottom: 10px;
}
#orderPage #guarranty-info .cols .left img{
	float:left;
	padding:5% 5% 0% 0
}
#orderPage #guarranty-info .cols .left.guaranty{
	margin:4% 0 0 0 
}
#orderPage #guarranty-info .cols .left.guaranty img{
	float:left;
	padding:5% 5% 12% 0
}
#orderPage #guarranty-info .cols .left.safety img{
	float:left;
	padding:5% 5% 12% 0
}
#orderPage #guarranty-info .cols .left.confidentiality img{
	float:left;
	padding:5% 5% 4% 0
}
#orderPage #guarranty-info .cols .left.discretion img{
	float:left;
	padding:5% 5% 24% 0
}
#orderPage #guarranty-info .cols .left.for-everybody img{
	float:left;
	padding:5% 5% 24% 0
}
/*order*/


.hidden{display:none}
.ui-widget-header {
border: 0px solid #ccc;
background: #FECA40!important;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
background: -moz-linear-gradient(top, #FECA40 0%, #B78A15 100%)!important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FECA40), color-stop(100%,#B78A15))!important;
background: -webkit-linear-gradient(top, #FECA40 0%,#B78A15 100%)!important;
background: -o-linear-gradient(top, #FECA40 0%,#B78A15 100%)!important;
background: -ms-linear-gradient(top, #FECA40 0%,#B78A15 100%)!important;
background: linear-gradient(to bottom, #FECA40 0%,#B78A15 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FECA40', endColorstr='#B78A15',GradientType=0 )!important;
-moz-box-shadow: 0 0 5px #888!important;
-webkit-box-shadow: 0 0 5px#888!important;
box-shadow: 0 0 5px #888!important;
border: 2px solid #FECA40!important;
color: #fff!important;
font-weight: bold!important;
}
#succes{
	font-family:'Roboto', sans-serif;
	font-style:italic;
	color:#00006C;
	font-size:2em
}
#succes .messageContainer{
	margin-top: -100px;
	color: #008000
}
.exitOfferIndex .orderform .orderNowExit{
	position:relative;
	display:block;
	width:87%;
	margin:0px auto;background: #FECA40; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNzY3NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNTAzMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #FECA40 0%, #B78A15 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FECA40), color-stop(100%,#B78A15)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #FECA40 0%,#B78A15 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #FECA40 0%,#B78A15 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #FECA40 0%,#B78A15 100%); /* IE10+ */
background: linear-gradient(to bottom,  #FECA40 0%,#B78A15 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FECA40', endColorstr='#B78A15',GradientType=0 ); /* IE6-8 */
border-radius:5px;
color:#fff;
font-weight:700;
font-family: 'Roboto', sans-serif;
font-style: italic;
font-size: 2.4em;
text-align:center!important;
text-decoration:underline;
padding:5% 0 7% 5%;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
border: 2px solid #FECA40;
cursor:pointer;
transition:all .2s linear;-o-transition:all .2s linear
}
.exitOfferIndex #box-2 .cols .left {
width: 64% !important;

margin-left: -0px!important;
z-index: 100;
position: relative;
}
#orderPage .wait-box{
	
}
.dont-leave{
font-family: 'Lobster Two', cursive;
color: #DB6120;
font-style: italic;
}
.wait{
font-family: 'Roboto', sans-serif;

color: #DB6120;
text-transform: uppercase;
}
.input{
	//cursor:pointer
}
.wait-box .inner{
	line-height:2.4em;
	margin-top:130px;
	margin-left:210px;
}
.wait-box .desc p{
	font-size:1em;
	line-height:1.7em;
	font-size:0.85em;
	margin:0px 0 10px 210px;
}
.wait-box .desc {

	line-height:1;
	
}
.promo-name{
	font-family: 'Roboto', sans-serif;
	font-size:1.6em;
	font-weight:600;
	color: #DB6120;
	margin:0 0 0 210px;
	display:block;
}
.promo-text{

	font-family: 'Lobster Two', cursive;
	color: #92522E;
	font-style: italic;
	font-size:3.2em;
	margin:0 0 0 260px;
}
.promo-price{
	font-family: 'Roboto', sans-serif;
	font-size:3.2em;
	font-weight: bold;
	color: #D86021;

}

.old-price{
	font-family: 'Roboto', sans-serif;
	font-size:2.2em;
	font-weight: normal;
	color: #000;
	padding-left:10px;
}

.strzala{position:absolute; top:314px; right: 34px;}
.przekreslenie{position:absolute; top:342px; right: 67px;}
.grab-offer{
	font-size:1.8em;
	display:block;
	color: #fff;
	position:absolute;
	bottom: -77%;
	left: -3%;	
	text-shadow: rgb(46, 46, 46) 0px 4px 5px;
	font-style:italic
}
#timer{
	position: absolute;
	top: 523px;
	left: 40px;
	border:4px dashed #CFCFCF;
	width:87%;
	padding:5px;
	max-width: 391px;
	text-align: right;
}
.promo{border-top:2px dashed #CFCFCF;}
.time-up{
	color:#000;
	font-size:2.8em;
	font-family: 'Lobster Two', cursive;
	font-style: italic;
}
.hurry-up{
	color:#000;
	font-size:2.4em;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	line-height: 1;
	font-weight: bold;
	letter-spacing: -1px;
}
.left-time{
	color:#000;
	font-size:1.1em;
	display:block;
	font-family: 'Roboto', sans-serif;
}
.locker{
	position:absolute;
	bottom:2%;
	left:0%
}
.butelka{position:absolute; right:-5px; top: 521px;width:160px}
.locker-text{
	bottom:1.5%;
	left:32%;
	font-size:0.8em;
	line-height:1.3;
	width:63%
}
.time{}
.kkcountdown-box{
font-family: 'Roboto', sans-serif;
font-size: 3.4em;
font-weight: bold;
padding-right:10px;
}
.kkcount-down{
	
}
.exitOfferForm #box-1 .women {
	right:0!important
}
.exitOfferForm .orderNowExit {
position:relative;
display: block;
width: 82%;
//margin: 0px auto;
background: #FECA40;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #FECA40 0%, #B78A15 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FECA40), color-stop(100%,#B78A15));
background: -webkit-linear-gradient(top, #FECA40 0%,#B78A15 100%);
background: -o-linear-gradient(top, #FECA40 0%,#B78A15 100%);
background: -ms-linear-gradient(top, #FECA40 0%,#B78A15 100%);
background: linear-gradient(to bottom, #FECA40 0%,#B78A15 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FECA40', endColorstr='#B78A15',GradientType=0 );
border-radius: 5px;
color: #fff;
font-weight: 700;
font-family: 'Roboto', sans-serif;
font-style: italic;
font-size: 3.8em;
text-align: center!important;
text-decoration: underline;
padding: 20px;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
border: 2px solid #FECA40;
cursor: pointer;
transition:all .2s linear;
}
.exitOfferForm .orderNowExit:hover,.exitOfferIndex .orderform .orderNowExit:hover,#orderPage .right .orderform  .orderNow:hover{
	opacity:0.9;
}

input.error {
    border: 1px dashed #E80052 !important;
    color: #333333;
    float: left;
    height: auto;
    padding: 3px;
    width: 67%;
}
.error{
	//background:#EBEBEB url("../images/purchase_1_02.jpg") no-repeat top center;
}
.error .main{
	padding:20px 0 0 0;
	width:60%;
	margin:180px auto;
	text-align:center;
}
.error #box-1 {
min-height: 550px!important;
background: none;
}
.error .main p{
	font-size:15px
}
#end{
	font-family: 'Roboto', sans-serif;
font-size: 3.4em;
font-weight: bold;
padding-right:10px;
}

.exitOfferIndex{background: url("../images/exitform_bg.jpg") no-repeat top center; height:862px; }

.exitOfferIndex #box-2{
	//background: none !important;
}

.exitOfferIndex #box-2{
	background: url("../images/exitoffer_bg.png") no-repeat center top !important;
}

.pakiety{margin:0 auto; float:none; width: 80% !important;}
.exitOffer .right{background: none !important; padding-top:20px !important;}
.exitOffer .orderpack{margin:0 auto; width: 80%}
.exitOffer .package-desc .inner {
    padding: 55px 45% 2% 0 !important;
}
.reach-award{
	color:#DB6120
}
/*capsules*/
.capsules-count{
	color:#fff;
	position:absolute;
	top:2%;
	right:3.5%;
	text-align:center
}
.capsules-count span{
	display:block
}
.capsules-count span.count{
	font-weight:bold;
	font-size:1.4em
}
.capsules-count span.desc{
	font-weight:bold;
	font-size:0.6em
}

.exitOffer.exitOfferForm .capsules-count{
	color:#fff;
	position:absolute;
	top:2%;
	right:9.2%;
	text-align:center
}
/*capsulas*/
/*faq*/
#faq{
	width: 100%;
	max-width: 965px;
	margin:2% auto 5% auto;
	position: relative;
}
#faq .ui-state-default,#faq .ui-state-active{
	border: 0px solid #d3d3d3;
	background: #367723;
	color: #fff;
	border-radius: 0;
}
#faq .ui-widget-content {
	border: 0px solid #aaaaaa;
	background: #EDEDED;
	color: #222222;
	margin-bottom:1%;
	border-radius: 0
}
#faq h3{
	font-weight:bold;
	font-size:1em
}
#faq .ui-accordion .ui-accordion-header .ui-icon {
	position: absolute;
	left: auto;
	right:1%;
	top: 45%;
	margin-top: -8px;
}
#faq .ui-state-active .ui-icon{
	background-image: url(../images/faq_arrow.png);
}
#faq .ui-state-default .ui-icon {
	background-image: url(../images/faq_arrow.png);
}
#faq .ui-icon {
	width: 20px;
	height: 16px;
}
#faq .ui-icon-triangle-1-s {
	background-position: 0 -20px;
}
#faq .ui-icon-triangle-1-e {
	background-position: 0 0px;
}
.bgWhiteTransparent{
	background:rgba(135, 141, 113,0.6);
	padding:0 1% 0 1%
}
/*faq*/
#more,#close-more{
	display:none;
	color:#4C9B32
}
#guarranty-info{height:672px;}
.too-small{
	display:none
}
#header-form{
	display:none	
}
.ui-dialog-title,.ui-dialog-content.ui-widget-content{
	font-size:13px
}
.tit{
	display:none
}
.cDi{ position: fixed; z-index: 999888; background: rgba(0,0,0,0.7); border-radius: 10px; text-align: center; top: -80px; left: 50%; width: 400px; height: 38px; color: white; font: bold 17px arial,verdana; padding: 34px 0px 0px 0px; margin-left: -200px; box-shadow: 0px 0px 5px rgba(0,0,0,0.5); }
#package_not_selected{
	color:red!important
}

.promocjafn{background:#FFBF00; width: 100%; height:45px; color:#fff; position: fixed; z-index: 9999; bottom: 0px; }
.promocjafn p{font-size:20px; color:#000; padding-top:5px;}
.promocjafn a{ padding:8px; font-size: 0.9em; margin-top:5px;}
.promocjafn .small{text-decoration: line-through;}
#home.belka .promocjafn a.orderbt.prawo{ float: none; position: absolute; right: -10px; top: 0px; }
.promocjafn a{
	font-size:1.1em;
	line-height:110%;
	font-weight:bold;
	text-decoration:none;
	text-align: center;
	display:block;
	color:#fff;
	background: #ee191e;
	
	
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	-khtml-border-radius:5px; 
	border-radius:5px;
	padding:5px 10px;
	margin-top:10px;
	text-shadow: 0px 1px 0px #026e00;
	
}


@media handheld, only screen and (max-width: 1023px){
	.best_seller{
		display:none
	}
}
@media handheld, only screen and (min-width: 1024px){
.best_seller{
	display:block;
	position:absolute;
	bottom:3px;
	right:19px;
	background:#D96220;
	width:180px;
	color:#fff;font-size:13px;
	padding:3px 0 3px 10px;
	line-height:normal;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
}
.exitOffer.exitOfferForm .best_seller{
	right: 56px;
}
}

.icon-error div.input {
    position: relative;
}

.icon-error div.input:before {
    content: '\f058';
    position: absolute;
    top: 10px;
    right: 20px;
    font-family: "FontAwesome";
    font-size: 16px;
    z-index: 200;
    color: #008000;
    opacity: 0;
    transition: all 0.5s;
}

.icon-error.error div.input:before {
    opacity: 1;
    color: red;
    content: '\0f06a';
}

.green.icon-error div.input:before {
    opacity: 1;
    color: #008000;
    content: '\f058';
}

.icon-error.error input.input,
.icon-error.error input.firstName,
.icon-error.error input.lastName,
.icon-error.error input.streetName,
.icon-error.error input.streetNumber,
.icon-error.error input.apartmentNumber,
.icon-error.error input.city,
.icon-error.error input.fvPostalCode,
.icon-error.error input.fvCompanyName,
.icon-error.error input.fvStreetName,
.icon-error.error input.fvStreetNumber,
.icon-error.error input.fvApartmentNumber,
.icon-error.error input.fvCity {
    border: 1px solid #c00!important;
    background: #fee !important;
}

.green.icon-error input.input,
.green.icon-error input.firstName,
.green.icon-error input.lastName,
.green.icon-error input.streetName,
.green.icon-error input.streetNumber,
.green.icon-error input.apartmentNumber,
.green.icon-error input.city,
.green.icon-error input.fvPostalCode,
.green.icon-error input.fvCompanyName,
.green.icon-error input.fvStreetName,
.green.icon-error input.fvStreetNumber,
.green.icon-error input.fvApartmentNumber,
.green.icon-error input.fvCity {
    border: 1px solid #090!important;
    background: #efe !important;
}

.ui-menu {
    list-style-type: none;
    padding: 15px;
    background-color: #fff;
    display: inline-block;
    border: 1px solid #C7C7C9;
    border-top: 0;
    z-index: 300;
}

.ui-menu li {
    margin-bottom: 5px;
    transition: all 0.5s;
}

.ui-menu li:hover {
    opacity: 0.5;
    cursor: pointer;
}

.ui-menu li:last-child {
    margin-bottom: 0;
}

.ui-helper-hidden-accessible {
    display: none!important;
}